Goldstar Logo
Your Source for PSQL Database Products, Services and Training Since 1997 EMail: Sales@goldstarsoftware.com 
Phone: 1-708-647-7665 
Web Site Login 
Free PSQL Support
Quick Links
Database Engines
+ Actian Zen v13
+ Actian PSQL v13
+ Actian PSQL v12
+ Actian PSQL v11
+ Pervasive PSQL v10
+ Pervasive PSQL v9
+ Pervasive.SQL V8
+ Pervasive.SQL 2000i
+ Pervasive.SQL 7
+ Btrieve v12
+ Btrieve 6.15

+ Data Protection Products

+ Goldstar Software Services

+ Goldstar Software Tools

+ Other Solutions

AMS Users: Click Me Fix My PSQL License Repair PSQL Files Get Support Now Join Our Mailing List

Navigation Background

Application Support for Medisense



Software Vendor: Compusense / A4 Health Systems
Application Name: Medisense
Application Version:  

The Medisense application is currently supported on databases through Pervasive.SQL 2000i. Customers still on Pervasive.SQL 7 or Pervasive.SQL 2000i may be able to obtain additional user count increase licenses while supplies last.

While Pervasive PSQL v9 should also be usable with this application, the last "official" word from the software vendor that we received was this:

We have decided to tell clients that they should not upgrade their existing Medisense environments until they decide to move to a more current Practice Management solution such as our Windows based app, Ntierprise. This is being done as [our Systems Engineer] speaks with the client base about upgrading during general helpdesk calls. Unfortunately we will not have the development or support resources to work with PVSW 9 and maintain the necessary file conversions to 6.x that would need to take place.

We have heard that some customers are now being told that upgrading to PSQLv9 may be an option if no older licenses can be found. However, we do not know if anyone has yet done this, and what impact this would have on the support available on the application. In short, proceed with caution, and set up a test server first!

The biggest problem seems to be with Medisense's use of older database file formats. Interestingly, the vendor has provided the following information as well.

1) If users wish to upgrade to the Pervasive.SQL V8 Database engine (which CAN support 5.x files), they WILL support you on this release.

2) If the users wish to rebuild their files on their own to 6.x or newer file formats (regardless of the actual engine) to gain performance and stability, they will NOT support you with this change!

At this time, Goldstar Software has not tested the application on Pervasive.SQL V8 or with the newer format files. We have been recommending for many years that the older 5.x file format be retired as quickly as possible, since the 6.x and newer versions DO provide better performance and stability in the event of a crash. However, with the limitations stated by the vendor, we can only recommend that you go forward carefully.

If you are a software vendor or user of this application and would like to add, remove, or modify the information on these pages, we'll be happy to oblige. Simply contact us directly!

  Copyright © 1997-2017, Goldstar Software Inc., All rights reserved. PRODUCTS | SERVICES | TRAINING | SUPPORT | DOWNLOADS | ABOUT US  
Goldstar Software Inc. | 3007 Carmel Dr | Flossmoor IL 60422 Legal Statements | EULAs | Uninstall | Privacy Statements | Contact Us